<!DOCTYPE html>
<html lang="ru">
      <head>
            <meta charset="UTF-8" />
            <meta name="viewport" content="width=device-width, initial-scale=1.0" />
            <title>Резюме Чалюк Е.</title>
      </head>
      <body>
            <h1>Резюме</h1>
            <br />
            <img src="Images/1.jpg" width="400px" alt="image logo" />
            <br />
            <h1>Чалюк Евгений</h1>
            <br />
            <hr />
            <p>
                  Студент в
                  <a href="https://beetroot.academy/" target="blank"> Beetroot Academy</a>
                  на курсе Front End.
            </p>
            <br />
            <ins><h3>Образование</h3></ins>
            <p>- Академия Чародейства и Волшебства «Хогвартс»</p>
            <p>Мастер-Чародей</p>
            <ins><h3>Опыт Работы</h3></ins>
            <p>15 лет творим чудеса, двигаю всякое.</p>

            <hr />
            <p>.. заинтересовались ?</p>
            <p>пиши мне в:</p>
            <a
                  href="https://www.facebook.com/profile.php?id=100009100949949"
                  target="_blank"
            >
                  Facebook
            </a>
            <br />
            <p>Узнайте больше нажав или отсканировав бар код</p>
            <a href="https://www.linkedin.com/in/yevhen-chaliuk-977739124" target="blank">
                  <img src="Images/2.jpg" width="300px" alt="" image logo />
            </a>
            <ins
                  ><h2>
                        <a href="MyCV-EN.html" target="_blank"> Go to EN-version </a>
                  </h2></ins
            >
      </body>
</html>
